.faq_play{
	width: 100%;
	margin-top: 18px;
	font-size: 0px;
}
.faq_play img{
	font-size: 0px;
	border: 0px;
	width: 100%;
	padding:0px;
	margin:0px;
}
.top_title{
	/*text-align: center;*/
	width: 100%;
	margin: 0 auto;
	height: 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.faq_left_title{
	margin-top: 32px;
	padding-left: 10px;
	font-family: '微软雅黑';
	font-size: 30px;
	margin-bottom: 23px;
	
}
.faq_title_all{
	padding-right: 10px;
	color:#8e8e8e;
}
.faq_title_qe{
	color:#b40000;
}
.left_title{
	padding-left: 10px;
	font-family: '微软雅黑';
	font-size: 20px;
	color:#8e8e8e;
}
.right_date span{
	font-size: 16.3px;
	color: #666;
	padding-right: 10px;
	font-family: 'SourceHanSansCN Medium';
}
.right_date{
	padding-right: 42px;
}
.faq_news_date_top{
	font-size: 20px;
	color:#000;
	font-family: '宋体';
}
.select_news_date{
	color:#333;
	width: 120px;
	height: 30px;
	font-size: 15px;
}
.news_con_list{
	width: 1230px;
	margin: 0 auto 50px;
}
.faq_n_list_item{
	display: flex;
	flex-direction:column;
	justify-content: center;
	height: 182px;
	padding-left: 10px;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.n_list_item:first-child{
	border-top: 1px solid #ccc;
}
.faq_n_list_item:first-child{
	border-top: 1px solid #ccc;
}
.n_list_item{
	display: flex;
	flex-direction:column;
	justify-content: center;
	height: 155px;
	padding-left: 10px;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

.n_list_item p{
	margin-top:10px;
	margin-bottom: 10px;
	font-family: '微软雅黑';
	font-weight: 500;
	font-size: 25px;
}
.faq_n_list_item p{
	margin-top:10px;
	margin-bottom: 10px;
	font-family: '微软雅黑';
	font-weight: 500;
	font-size: 25px;
}
.faq_n_list_item p a{
	color:#000;
	font-size: 30.4px;
	font-family: 'SourceHanSansCN Medium';
}
.faq_n_list_item p a:hover{
	color:#ff9600;
}
.n_list_item p a{
	color:#000;
}
.n_list_item p a:hover{
	color:#f5b20a;
}

.news_date_top{
	font-size:18px;
}
.faq_news_date_detail{
	font-size: 18px;
	color:#ff9600;
	font-family: 'SourceHanSansCN Medium';
}
.faq_news_date_detail:hover{
	color:#333;
}
.news_date_detail{
	font-size: 16px;
	font-weight: bold;
	color:#ecaa03;;
}
.news_date_detail:hover{
	color:#333;
}
.content{
			max-width: 1920px;
			min-width: 1000px;
			margin: 0px auto 50px;
		}
		.nshow_title{
			margin: 52px auto 0px;
			max-width: 1192px;
			min-width: 1000px;
			display: flex;
			flex-direction: column;
			border-bottom:1px solid #ccc;
			padding-bottom: 42px;
			padding-left: 38px;
		}
		.nshow_title_top{
			padding-top: 50px;
			padding-bottom: 32px;
		}
		.black_list{
			display: flex;
			align-items: center;
			align-content: center;
		}
		.black_list img{
			padding-right: 8px;
		}
		.black_list a{
			font-size: 12px;
			font-style: italic;
			color:#666;

		}
		.black_list a:hover{
			color:#f5b20a;
		}
		.nshow_title_top{
			font-size: 32px;
			font-weight: bold;
			/*font-family: '宋体';*/
		}
		.news_title_date{
			font-size: 23px;
			color:#f5b20a;
			font-weight: bold;
		}
		.nshow_con_title{
			margin: 52px auto 0px;
			max-width: 1230px;
			min-width: 1000px;
			
		}
		.nshow_con_nav_top{
			width: 1280px;
			margin:0 auto;
		}
		.nshow_con_nav_detail{
			width: 1280px;
			margin:0px auto;
			padding-top: 0px;
		}
		.nshow_con_nav_top{
			font-size: 28px;
			font-weight: bold;
		}